<?php
	include ( 'includes/bootstrap.inc.php' );

	if( empty( Data::getSession( 'uid' ) ) ){
		header( 'HTTP/1.1 301 Moved Permanently' );
		header( 'Location: login.php' );
	}else{
		header( 'Location: ' . _LANDING_PAGE );
	}
?>
